View Issue Details

IDProjectCategoryView StatusLast Update
15085Bug reportsOtherpublic2019-09-30 16:41
Reportercdorin Assigned Tomarkusfluer 
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15085: File management panel - delete button not working
Description

Delete button does not trigger any action.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irreelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Relationships

has duplicate 15084 closedmarkusfluer Delete button not working - file management panel 

Activities

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53780

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-07-29 13:04 cdorin New Issue
2019-07-29 13:04 cdorin Status new => assigned
2019-07-29 13:04 cdorin Assigned To => markusfluer
2019-09-06 14:29 markusfluer Relationship added has duplicate 15084
2019-09-06 16:48 markusfluer Status assigned => resolved
2019-09-06 16:48 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-06 16:48 markusfluer Resolution open => fixed
2019-09-24 11:30 c_schmitz Target Version 4.0.0-RC3 => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53780
2019-09-30 16:41 lime_release_bot Status resolved => closed